Subject: Re: dosemu

From: "Travis Breaux <hookah>" <[email-masked]>
Date: Thu, 01 Aug 1996 23:19:10 -0500 (CDT)

On Tue, 30 Jul 1996, Mike Schmitz wrote:

> A while back I remember a question about dosemu not being able to boot 
> from a floppy with a message like "Not a good day to die". I did not 
> save, and cannot recall the answer.
> 
> I would appreciate it highly if someone who did save it, would re-post it.

	Sure, infact I had wrote a message much like a few others with
this problem. Off hand I can't replicate the error message (for fear of
losing my connection, a serial thing if you know what I mean), but it had
something to do with not recognizing my floppy parameters. However, the
hdimage did work, though the problem wasn't fixed, I was able to boot up
the dosemu, just not from the floppy drive. :(.

travis